/*mainMenu und socialMenu neu positionieren, damit Logo nicht mehr Ã¼berlagert wird COMMENTED OUT!
	#mainMenu {
	  position: absolute;
	  bottom: 0px;
	  right: 0px;
	}
	#socialMenu {
	  position: absolute;
	  bottom: 0px;
	  left: 20px;
	}
*/
.tuda-footer, .copyright {
	  width: 100%;
	  position: relative;
	  height: auto;
	  background-color: #165A97;
	}
	.tuda-footer .col#adr {
		width: 30%;
	}
	.tuda-footer .col {
	
	  height: auto;
	  float: left;
	  box-sizing: border-box;
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  padding: 0px 20px 20px 20px;
	}
	.tuda-footer .col#adr, .tuda-footer .col#logos, .copyright {
	  margin: 0;
	  padding: 0;
	  font-family: inherit;
	  font-size: 11px;
	  line-height: 17px;
	  padding: 20px 0px 5px 0px;
	  color: white;
	  font-weight: normal;
	}
	
	.tuda-footer a, .copyright a  {
		text-decoration: none;
		color: white;
	}
	
	.copyright {
		padding: 0 0 20px 0;
	}
		
	.tuda-footer .col#logos {
		width: 40%;
		text-align: right;
	}
	
	.tuda-footer .col#logos img {
		background: white;
		padding: 10px;
	}
	
	.tuda-footer .col ul, .copyright .col ul {
	  list-style-type: none;
	  margin: 0;
	  padding: 0;
	}
	.tuda-footer .col ul li {
	  color: #999999;
	  font-size: 14px;
	  font-family: inherit;
	  font-weight: bold;
	  padding: 5px 0px 5px 0px;
	  cursor: pointer;
	  transition: .2s;
	  -webkit-transition: .2s;
	  -moz-transition: .2s;
	}
	.links ul li {
	  display: inline-block;
	  padding-right: 5px !important;
	}
	
	.clearfix {
	  clear: both;
	}
	@media only screen and (min-width: 1280px) {
	  .contain {
	    width: 90%;
	    margin: 0 auto;
	    display: block;
	  }
	}
	@media only screen and (max-width: 1279px) {  
		.contain {
		    width: 90%;
		    margin: 0 auto;
		    display: block;
	  }
	
	}
	@media only screen and (max-width: 950px) {
		.contain {
		    width: 80%;
		    margin: 0 auto;
		    display: grid;
	  	}
		.tuda-footer .col#adr {
			width: 90%;
		}
		.tuda-footer .col, .tuda-footer .col#logos {
			text-align: left;
			width: 100%;
		}
	}
	@media only screen and (max-width: 500px) {
		.contain {
		    width: 95%;
			margin: 0 auto;
	  	}
	  	.tuda-footer .col#adr, .tuda-footer .col#logos {
			width: 100%;
		}
	}
	
	}
	@media only screen and (max-width: 340px) {
		.contain {
		    width: 95%;
			margin: 0 auto;
	  	}
	  	.tuda-footer .col#adr, .tuda-footer .col#logos {
			width: 100%;
		}
	}